Bug 472417 - F-9's libxml2 is newer (than F-10)
F-9's libxml2 is newer (than F-10)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 12:54 EST by Dave
Modified: 2009-07-23 08:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 08:37:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave 2008-11-20 12:54:06 EST
Description of problem:
WIne will not install

Version-Release number of selected component (if applicable):


How reproducible:
Every time I try it

Steps to Reproduce:
1.Add/Remove Program
2.Select the wine installation
3.Accept depencencies
  
Actual results:

Test Transaction Errors:   package libxml2-2.7.2-2.fc9.x86_64 (which is newer than libxml2-2.7.2-1.fc10.i386) is already installed

Expected results:

Additional info:

I am running the x86_64 version of RawHide
Comment 1 Rex Dieter 2008-11-20 13:46:00 EST
upgrade issue, F-9's libxml2 is newer.  reassinging -> libxml2

Looks like an update is in the works.
Comment 2 Bug Zapper 2008-11-26 00:41:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Rex Dieter 2009-07-23 08:37:27 EDT
$ koji latest-pkg dist-f9-updates libxml2
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
libxml2-2.7.3-1.fc9                       dist-f9-updates       veillard

$ koji latest-pkg dist-f10-updates libxml2
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
libxml2-2.7.3-1.fc10                      dist-f10-updates      veillard

Looks like a winner.

Note You need to log in before you can comment on or make changes to this bug.